Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,782,291 Members 47,543 Now Online
XDA Developers Android and Mobile Development Forum

[Guide] Upgrading Ace to KitKat 4.4.4 |2014.07.05|

Tip us?
 
prolarbears
Old
(Last edited by prolarbears; 16th August 2014 at 10:33 PM.)
#41  
Junior Member
Thanks Meter 0
Posts: 11
Join Date: Feb 2013
Setup wizard is crashing for me with the latest versions, even before I flash gapps... any workarounds?

nvm
 
HolyLars
Old
#42  
Junior Member
Thanks Meter 0
Posts: 2
Join Date: Aug 2014
i can't locate the file titled "cm-11-20140705-NIGHTLY-cooper.zip". and there's so many files that named closely similar to the one that is hyper linked. i downloaded the file "cm-11-20140816-NIGHTLY-cooper.zip" and i followed the steps but when i'm already flashing the rom it says aborted. pls help
 
graineeg
Old
#43  
graineeg's Avatar
Member
Thanks Meter 23
Posts: 85
Join Date: Jun 2012
Quote:
Originally Posted by HolyLars View Post
i can't locate the file titled "cm-11-20140705-NIGHTLY-cooper.zip". and there's so many files that named closely similar to the one that is hyper linked. i downloaded the file "cm-11-20140816-NIGHTLY-cooper.zip" and i followed the steps but when i'm already flashing the rom it says aborted. pls help
you must have CWM 6.0.5.3 if you have maybe downloaded file is corupted, try download again and wipe all

---------- Post added at 07:01 PM ---------- Previous post was at 07:00 PM ----------

Quote:
Originally Posted by prolarbears View Post
Setup wizard is crashing for me with the latest versions, even before I flash gapps... any workarounds?
delete setup wizard from mini-gapps zip
 
ShocWave
Old
(Last edited by ShocWave; 19th August 2014 at 11:58 PM.)
#44  
Junior Member
Thanks Meter 0
Posts: 16
Join Date: Feb 2011
Quote:
Originally Posted by HolyLars View Post
i can't locate the file titled "cm-11-20140705-NIGHTLY-cooper.zip". and there's so many files that named closely similar to the one that is hyper linked. i downloaded the file "cm-11-20140816-NIGHTLY-cooper.zip" and i followed the steps but when i'm already flashing the rom it says aborted. pls help
Same here. I've tried both nightly and stable builds, but I get an error {Status 0} Installation Aborted.
The files pass checksum check, so it is not an issue with the download stopping partway.

Name:  WP_20140819_001 1.jpg
Views: 283
Size:  167.6 KB
 
HolyLars
Old
#45  
Junior Member
Thanks Meter 0
Posts: 2
Join Date: Aug 2014
Quote:
Originally Posted by ShocWave View Post
Same here. I've tried both nightly and stable builds, but I get an error {Status 0} Installation Aborted.
The files pass checksum check, so it is not an issue with the download stopping partway.

Attachment 2904276

I used the file dated 0712. Find it and flash it you will be done.
 
ShocWave
Old
(Last edited by ShocWave; 20th August 2014 at 02:06 AM.)
#46  
Junior Member
Thanks Meter 0
Posts: 16
Join Date: Feb 2011
Quote:
Originally Posted by HolyLars View Post
I used the file dated 0712. Find it and flash it you will be done.
That file you used is too old and had already been deleted.
I decided to go with the stable build: cm-11.0.0-RC7-GT-S5830-cooper.zip
I looks like anything from July or earlier works. Probably CWM is outdated.
 
amtdwan
Old
#47  
Junior Member
Thanks Meter 0
Posts: 13
Join Date: Mar 2014
Location: Pune
Quote:
Originally Posted by HolyLars View Post
i can't locate the file titled "cm-11-20140705-NIGHTLY-cooper.zip". and there's so many files that named closely similar to the one that is hyper linked. i downloaded the file "cm-11-20140816-NIGHTLY-cooper.zip" and i followed the steps but when i'm already flashing the rom it says aborted. pls help
you have to install cwm 6.0.5.3
 
jowzel
Old
#48  
Junior Member
Thanks Meter 0
Posts: 3
Join Date: Aug 2014
Info 2 pls help

I successfully flash kitkat rom but the internal memory is very low...it says space internal memory running out..so how can i increase the internal memory? Plss heeelllpp....
 
emokid117
Old
(Last edited by emokid117; 24th August 2014 at 11:10 AM.)
#49  
emokid117's Avatar
Member
Thanks Meter 2
Posts: 46
Join Date: Feb 2013
Location: Butuan City
Question Nightlies

I can't seem to install the new CM-11 RC 9 and the nightlies...it gives me "Installation aborted status 0" or something similar to that...so yaa...

Tags
4.4.3, cooper, gt-s5830, kitkat
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes